apiVersion: service.aep.asag.io/v1
kind: Definition
metadata:
  name: defaults-operator-0.0.0-c0b0475d
  namespace: asag
spec:
  includes:
    - name: defaults
      vendor: asag
      version: 0.0.0-c0b0475d
  name: defaults-operator
  onlyinclude: true
  podspec:
    containers:
      - name: '*'
    serviceAccount: operator
  version: 0.0.0-c0b0475d
